@media screen and (max-width: 1700px) {
  .lg-container{max-width: 1300px;}
  .mdl-container{max-width: 1220px;}
  .md-container{max-width: 1200px;}
  .sm-container{max-width: 1150px;}
  .esm-container{max-width: 1000px;}
  
    .heading05{font-size: 32px;}
    .course-slider .course-box.swiper-slide-active .course-inner .heading05{font-size: 36px;}
    .course-slider .course-box.swiper-slide-active .course-inner .img-box {
    transform: scale(1);
    margin-top: -18%;
}
    .banner-section .banner-content {width: 47%;}
    .popup{border-radius: 40px;}
    /* .popup dl {margin-top: 60px;} */
    .popup .input-box input, .popup .input-box select, .popup .input-box textarea{padding: 20px 28px;}
    .popup .input-box {margin-top: 24px;}

    .result-slider figure figcaption h6 {font-size: 26px;margin-top: 30px;}
    .result-slider figure figcaption p, .result-slider figure figcaption span{font-size: 18px;}
    .exlpore-row p {
    font-size: 16px;}
    .choose-container figure {
    padding-left: 75px;
    padding-right: 60px;
}

}

@media screen and (max-width: 1500px) {
  :root{
    --font-19: 15px;
    --font-14: 12px;
  }

  .lg-container{max-width: 1150px;}
  .mdl-container{max-width: 1120px;}
  .md-container{max-width: 1100px;}
  .sm-container{max-width: 1000px;}
  .esm-container{max-width: 900px;}

  .section {padding-top: 70px;}
  .rc-row{margin-top: 70px;}
  .btn{font-size: 13px;padding: 10px 20px 9px 20px;border-radius: 8px;}
  .heading05{font-size: 34px;}
  p {margin-top: 8px;}

  .heading02{font-size: 64px;}
  .heading03 {
    font-size: 40px;}

  .header{padding: 12px 0;}
  .header .menu-list a, .header .btn{font-size: 16px;}
  .header .btn{padding: 9px 24px;border-radius: 12px;}
  .header .menu-list{gap: 36px}
  .nav-bar{gap: 40px}
  .logo{width: 8%;}

  .banner-section .heading01, .inner-banner .heading01{font-size: 57px;}

  .choose-container figure {padding-left: 50px;padding-right: 30px;padding-top: 8px;}
  .choose-container p {margin-top: 18px;margin-bottom: 30px;}
  .course-row .heading02 {font-size: 94px;}

  .form-box {padding: 12px;}
  .form-row form{margin: -12px;}
  .form-box input, .form-box select, .form-box textarea{padding: 18px 24px;}
  .form-box textarea{height: 100px;}
  /* .form-box .btn{margin-top: 20px;} */

  .work-container{margin-top: 35px;}
  .work-container figure{margin: 6px;}
  .work-container div:last-child .top-img-box figure:last-child{margin-top: 16px;}

  .bottom-img-box{height: calc(50% - 6px);}

  .ft-top-row .ft-logo {
    width: 36%;
  }
  .ft-top-row .ft-para {
    font-size: 11px;
    margin-top: 16px;
  }
  .ft-top-row {
    padding-top: 44px;
    padding-bottom: 12px;
  }
  .tc-box input:checked + label:after{top: 3px}

  /* .course-inner {
    transform-origin: 40%;
    transform: scale(1);
    top: -24%;
    } */
  .course-inner .heading05 {
        font-size: 30px;
    }
    /* .course-slider .course-box.swiper-slide-active .course-inner {
    transform: scale(.6);
    top: -46%;
  } */
  /* .course-slider .course-box.swiper-slide-active .course-inner .heading05 {
    font-size: 38px;
  } */
  /* .course-slider .course-box.swiper-slide-prev{transform: translateZ(0) scale(.78) translateX(-40px);}
.course-slider .course-box.swiper-slide-next{transform: translateZ(0) scale(.78) translateX(40px);} */
  /* .course-slider .course-box.swiper-slide-active .course-inner figcaption {
    width: 101%;
} */
 .course-inner .img-box{    margin-top: -13%;
    transform: scale(.95);}
        .course-slider .course-box.swiper-slide-active .course-inner .img-box {
        transform: scale(.9);
        margin-top: -20%;
    }
.swiper-pagination-clickable .swiper-pagination-bullet{width: 12px;height: 12px;}
    .popup {
        /* padding: 60px 9%; */
        padding: 40px 40px;
        border-radius: 30px;
        width: 32%;
    }
    .close-popup:before, .close-popup:after {
    width: 2px;
    height: 24px;
    }
    .result-slider figure figcaption h6 {
    font-size: 22px;}
    .result-slider figure figcaption p, .result-slider figure figcaption span{    font-size: 15px;}

/* 
.popup dl {
    margin-top: 40px;
} */
.popup dt {
    font-size: 36px;
}
.popup .input-box {
    margin-top: 20px;
}

.popup .input-box input, .popup .input-box select, .popup .input-box textarea{padding: 14px 20px;}
.about-container .btn {
    margin-top: 24px;
}
.vcc-container figure {
    padding-left: 40px;
    padding-right: 30px;
    padding-top: 16px;
    padding-bottom: 12px;
}
.vcc-container figure p {
    margin-top: 16px;
}
.bests-box .btn {
    margin-top: 20px;
}
.inner-banner .btn {
    margin-top: 24px;
}
 .about-container{margin-top: 36px;gap: 30px;}
 .exlpore-row{padding: 16px;}
 .exlpore-row p {
    font-size: 15px;}
.banner-section p, .inner-banner p{    margin: 12px 0;}



}

@media screen and (max-width: 1200px) {
  :root{
     --font-19: 14px;
  }
  .lg-container{max-width: 90%;}
  .mdl-container{max-width: 88%;}
  .md-container{max-width: 85%;}
  .sm-container{max-width: 80%;}
  .esm-container {
        max-width: 75%;
    }
      .heading05 {
        font-size: 30px;
    }
    p{    line-height: 1.7;}
    

  .btn {
        padding: 8px 16px 8px 16px;
    }
    .heading02 {
        font-size: 52px;
    }
  .header .btn {
        padding: 7px 20px;
        border-radius: 8px;
    }
    .header .menu-list a, .header .btn {
        font-size: 15px;
    }
    .header .menu-list {
        gap: 28px;
    }
    .banner-section .banner-content {
    width: 50%;
    }
        .banner-section .heading01, .inner-banner .heading01 {
        font-size: 50px;
    }
    .banner-section p {
    margin: 16px 0;}


    .choose-container figure {
        padding-left: 36px;
        padding-right: 16px;
      
    }
        .choose-container p {
        margin-top: 14px;
        margin-bottom: 24px;
    }
    .choose-container{margin-top: 40px;}
        .course-row .heading02 {
        font-size: 74px;
    }
         .form-box input, .form-box select, .form-box textarea{
        padding: 14px 16px;
    }
        .form-box {
        padding: 10px;
    }
    .form-row form{margin: -10px;}
    .work-container figcaption {
    bottom: 20px;
    left: 16px;}
        .course-inner .heading05 {
        font-size: 24px;
    }
        .course-slider .course-box.swiper-slide-active .course-inner .heading05 {
        font-size: 30px;
    }
    .course-slider .course-box.swiper-slide-active .course-inner figcaption{width: 110%;
    left: -5%;bottom: -12%;}
    
    .course-box p{line-height: 1.4;}
    .popup{    width: 40%;}

        .result-slider figure figcaption p, .result-slider figure figcaption span {
        font-size: 14px;
    }
    .result-slider figure figcaption h6 {
        font-size: 20px;margin-top: 24px;
    }
    .bests-box .btn {
    margin-top: 16px;
    }
    .bests-section img{    height: 320px;
    object-fit: cover;}
    .inner-banner .btn {
    margin-top: 16px;
    }
    .vcc-container figure {
        padding-left: 24px;
        padding-right: 14px;
        padding-top: 10px;
        padding-bottom: 8px;
    }
    .about-container{margin-top: 24px;gap: 30px;}
    .journey-section{padding-bottom: 34%;}
    .journey-box .btn {
    margin-top: 16px;
    }
    .result-container {
    margin-top: 36px;
    }

        .exlpore-row p {
        font-size: 14px;
    }
    .rc-row .heading02 {
    margin-bottom: 20px;
    }
     .exlpore-row img {
    border-radius: 24px;
    }
    .inner-banner p{margin: 6px 0;}

    .thankyou-section h1 {
        font-size: 36px;
    }
    .ty-container i {
    width: 80px;}

  }


@media screen and (max-width: 1023px){
   /* :root{
     --font-19: 13px;
  } */
  .lg-container, .mdl-container, .md-container, .sm-container, .esm-container{max-width: 90%;}
      .section {
        padding-top: 50px;
    }
     .rc-row{margin-top: 50px;}
      .btn {
        padding: 6px 12px 6px 12px;
        border-radius: 6px;
    }
    .heading03 {
        font-size: 30px;
    }
  .heading05 {
        font-size: 26px;
    }
      .heading02 {
        font-size: 48px;
    }
      .header .menu-list a, .header .btn {
        font-size: 14px;
    }
        .header .menu-list {
        gap: 24px;
    }
    .header .btn {
        padding: 5px 14px;
    }
        .banner-section .banner-content {
        width: 60%;
    }
    /* .banner-section{background-image: url(../img/home_banner_mob.jpg);height: 50vh;} */
    .home-banner-01{background-image: url('../img/home_banner_mob.jpg');}
    .home-banner-02{background-image: url('../img/home_banner_mob.jpg');}
    .banner-section .heading01, .inner-banner .heading01 {
        font-size: 40px;
    }
    .choose-container figure:before{width: 1px;}

    .course-row .heading02 {
        font-size: 52px;line-height: 1;
    }
        .choose-container {
        margin-top: 30px;
    }
    .text-center br{display: none;}
        .work-container {
        margin-top: 24px;
    }
    .course-row .course-content {
    margin-left: -4%;
 
  }
       .form-box input, .form-box select, .form-box textarea{ 
        padding: 12px 16px;
    }
        /* .form-box .btn {
        margin-top: 10px;
    } */
    .work-container figure {
        margin: 4px;
    }
    .bottom-img-box {
        height: calc(50% - 1px);
    }
    .course-slider .course-box.swiper-slide-active {
    transform: translateZ(0) scale(1.3);}
    /* .course-slider .course-box{padding-bottom: 34%;} */
    /* .course-slider .course-box.swiper-slide-prev{transform: translateZ(0) scale(.78) translateX(-30px);}
    .course-slider .course-box.swiper-slide-next{transform: translateZ(0) scale(.78) translateX(30px);} */
    .course-slider .course-box.swiper-slide-active .course-inner figcaption {bottom: -12%;}
    .course-slider {
    overflow: hidden;
    padding: 10% 0 8% 0;}
        .course-box p {
        line-height: 1.1;
        font-size: 11px;margin-top: 4px;
    }
 
     .popup{    width: 50%;}
            .result-slider figure figcaption p, .result-slider figure figcaption span {
        font-size: 12px;
        line-height: 1;
    }
    .result-slider figure figcaption h6 {
        font-size: 18px;margin-top: 20px;
    }
    .bests-section img {
        height: 280px;
    }
    .exlpore-row img {
    border-radius: 20px;
    }
.contact-info dl{gap: 16px}
.career-banner .banner-content{width: 70%;}
.inner-banner p{width: 100%;}
.inner-banner{    padding-bottom: 45%;}

}


@media screen and (max-width: 920px){
       .course-box a{font-size: 11px;}
    .course-inner .heading05 {
        font-size: 18px;line-height: 1;
    }
        .course-inner .img-box {
        transform: scale(.85);
    }
    .course-slider .course-box.swiper-slide-active .course-inner .heading05{font-size: 24px;}
        .course-slider .course-box.swiper-slide-active .course-inner .img-box {
        transform: scale(.8);
        margin-top: -27%;
    }
        .course-slider {
        overflow: hidden;
        padding: 10% 0 9% 0;
    }
}


@media screen and (max-width: 767px){
  

  .menu-btn{width: 28px;height: 16px;position: relative;display: block;}
  .menu-btn span{display: block;width: 100%;height: 2px;background-color: rgba(255,255,255,0.8);}
  .menu-btn:before, .menu-btn:after{content: "";position: absolute;width: 100%;height: 2px;left: 0;background-color: rgba(255,255,255,0.8);transition: ease .5s all;}
  .menu-btn:before{top: 0}
  .menu-btn:after{bottom: 0;}
  .menu-btn.active span{display: none;}
  .menu-btn.active:after {
        top: 50%;
        transform: rotate(-45deg);
    }
    .menu-btn.active:before {
        top: 50%;
        transform: rotate(45deg);
    }
  .logo {
        width: 60px;
    }
    .header .btn {
        padding: 5px 12px;
        font-size: 12px;
        border-radius: 6px;
    }
    .nav-bar {
        gap: 20px;
    }
 .header .menu-list{    position: fixed;
    width: 100%;
    right: 0;
    bottom: 0;
    top: 56px;
    background: #561B84;transform: translateX(100%);transition: ease .5s all;
background: linear-gradient(90deg,rgba(86, 27, 132, 1) 0%, rgba(1, 9, 44, 1) 100%);display: block;padding: 5%;
}
  
 .header .menu-list.active{transform: translateX(0);}
.header .menu-list a{font-size: 16px;padding: 20px 0;display: block;border-bottom: solid 1px rgba(255, 255, 255, 0.5);}
  .heading02 {
        font-size: 32px;
    }
    .heading05 {
        font-size: 28px;
    }

  .banner-section .banner-content {
        width: 100%;
    }
        .banner-section .heading01, .inner-banner .heading01 {
        font-size: 36px;
    }
    .banner-section .lg-container {
        top: auto;
        bottom: 5%;
        transform: none;
    }
    .banner-section p{width: 100%;}
        .choose-container {
        margin-top: 36px;
    }
    .inner-banner p{display: none;}
    .banner-section p{display: none;}
    .choose-container{    grid-template-columns: 1fr;}
    .banner-section .btn{margin-top: 12px;}
    .choose-container figure {
        padding-left: 0;
        padding-right: 0;padding-top: 24px;padding-bottom: 24px;
        border-top: solid 1px #fff;
    }
       .choose-container figure:first-child{border-top: none;padding-top: 0;}
         .choose-container figure:last-child{padding-bottom: 0;}
         /* .course-slider .course-box.swiper-slide-active {
        transform: translateZ(0) scale(1.4);
    } */
        .course-slider .course-box.swiper-slide-active .course-inner figcaption {
        bottom: -8%;
    }
    /* .course-slider .course-box.swiper-slide-active .course-inner {
    transform: scale(.69);
    top: -40%;
} */
.courses-section .lg-container{max-width: 100%;}
/* .course-slider {
        padding: 26% 0 16% 0;
    } */
    .swiper-pagination-clickable .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
    .course-slider .course-box.swiper-slide-active .course-inner p{margin-top: 4px;}
    /* .course-slider .course-box.swiper-slide-active .course-inner {
    transform: scale(.69);
    top: -35%;
} */
    .course-slider .course-box.swiper-slide-active .course-inner .heading05 {
        font-size: 30px;
    }
        .course-box p {
        line-height: 1.4;
        font-size: 13px;}
        .course-inner .heading05 {
        font-size: 20px;
  
    }
    .choose-container figure:before{content: none;}
    .course-row{grid-template-columns: 1fr;padding: 0;}
    .course-row .course-content{margin-left: 0;padding: 0 5%;}
        .course-row .heading02 {
        font-size: 38px;
    }
    .course-slider .course-box{padding-bottom: 25.2%;}
    .course-slider {
    padding: 8% 0 9% 0;
    }
        .swiper-pagination-clickable .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
    .course-row .heading02 br{display: none;}
    .course-slider{margin-top: 36px;}
    .course-row .img-box{width: 70%;margin: 0 auto;}
    .form-row form{grid-template-columns: 1fr;}
    .form-box-textarea {
    grid-column: auto;
}
          .form-box input, .form-box select, .form-box textarea{
        padding: 8px 10px;
    }
   .form-box textarea {height: 75px;}
    .form-box {
        padding: 6px 10px;
    }
    .work-container{    grid-template-columns: 1fr 1fr;}
    .top-img-box{    height: calc(47% + 1px);}
    .top-img-box figure{height: 100%;}
    .work-container {
    margin-left: -3px;}
        .work-container figure {
        margin: 3px;
    }
    .bottom-img-box {
        height: calc(50% - -2px);
        margin-top: 3px;
    }
    .ft-top-row .sm-container{display: block;}
    .ft-box:first-child{    margin-bottom: 28px;
    display: grid; grid-template-columns: 20% auto;
    gap: 20px;}
        .ft-top-row .ft-logo {
        width: 100%;
    }
    .ft-links{display: inline-block;width: 45%}
    .ft-info{display: inline-block;width: 55%;        margin-left: -5px;
        vertical-align: top;}
        .ft-info p{gap: 9px;}
         .ft-top-row .ft-para{margin-top: 0;}
        .ft-top-row .ft-para br{display: none;}
        .copy-right p {
    font-size: 10px;
    line-height: 1;}
    .copy-right {
    padding: 12px 0;
}
/* .form-box .btn {
    margin-top: 20px;
} */
.tc-box label:before{padding: 6px;}
.social-box {
    padding-right: 5%;
}
.social-box a {
    width: 20px;
}
.ft-info p {
    grid-template-columns: 15px auto;margin-top: 0;margin-bottom: 16px;font-size: 12px;
}
.ft-top-row .ft-links a{font-size: 12px;    margin-bottom: 16px;
}
    .ft-top-row {
        padding-top: 36px;
    }

    .work-first-box .img-box{height: 100%;}
     .work-first-box .img-box img{    object-fit: cover;
    height: 100%;}
        .work-scnd-box .top-img-box{height: 33.33%;}
          .work-scnd-box .bottom-img-box{        height: 65.66%;grid-template-columns: 1fr;}

        .work-frth-box  .top-img-box{        height: 49%;}
        .work-container div:last-child .top-img-box figure:last-child {
        margin-top: 4px;
    }
    .work-container .img-box{height: 100%;}
    .work-container .img-box img{height: 100%;object-fit: cover;}

       .popup{    width: 80%; padding: 24px 7%;
        border-radius: 20px;}
            .popup dt {
        font-size: 30px;
    }
        .result-slider figure figcaption h6 {
        font-size: 16px;
        margin-top: 10px;
    }
    .result-slider figure figcaption p, .result-slider figure figcaption span {
        font-size: 11px;
        line-height: 1;
    }
    .result-slider figure figcaption{padding-top: 7%; width: 72%;}
    /* .popup dl {
        margin-top: 16px;
    } */

    .fa-row{background-image: url('../img/mob_fine_art_bg.jpg');}
    .gd-row{background-image: url('../img/mob_graphic_design_bg.jpg');}
    .a2d-row{background-image: url('../img/mob_2d_animation_bg.jpg');}
    .photo-row{background-image: url('../img/mob_photography_bg.jpg');}
    .dp-row{background-image: url('../img/mob_digital_painting_bg.jpg');}
    .rp-row{background-image: url('../img/mob_roto_paint_bg.jpg');}
    .vfx-row{background-image: url('../img/mob_vfx_cfx_bg.jpg');}
    .compo-row{background-image: url('../img/mob_compositing_bg.jpg');}
    .mp-row{background-image: url('../img/mob_matte_painting_bg.jpg');}
    .a3d-row{background-image: url('../img/mob_3d_animation_bg.jpg')}


    .popup dd br{display: none;}
    .popup .input-box input, .popup .input-box select, .popup .input-box textarea {
        padding: 12px 16px;
    }
    /* .popup .input-box {
        margin-top: 10px;
    } */

    .inner-banner{height: 60vh;}
    .inner-banner .banner-content{width: 100%;}
    .inner-banner .btn {
        margin-top: 12px;
    }
    .inner-banner .lg-container{top: auto;
    bottom: 10%;
    transform: none;}
        .about-container {
        margin-top: 16px;
       
    }
    .about-container{    grid-template-columns: 1fr;}
    .vcc-container{    grid-template-columns: 1fr;}

    .vcc-container figure {
        padding-left: 0;
        padding-right: 0;padding-top: 24px;padding-bottom: 24px;border-left: none;
        border-top: solid 1px #fff;
    }
       .vcc-container figure:first-child{border-top: none;padding-top: 0;}
         .vcc-container figure:last-child{padding-bottom: 0;}
    .journey-section {
        padding-bottom: 70%;
    }
    .result-container {
    margin-top: 24px;
    }
        .bests-section img {
        height: 387px;
    }
    .bests-box {
    position: absolute;
    top: 17%;
    transform: none;
    width: 61%;
    left: 0;
    padding: 0 5%;
}
.exlpore-row{grid-template-columns: auto 35%;margin-top: 24px;padding: 20px;}
.exlpore-row:nth-child(even){grid-template-columns: 35% auto;}

.course-img-left{width: 36%;margin: -25% auto 18px;}
.course-img-right{margin-top: 16px;}
    /* .exlpore-row p {
        font-size: 13px;
    } */
    .course-img-left {
        margin-top: 0;
        grid-area: 1;display: none;
    }
 .course-desk{display: none;}
.course-mob{display: block;}
        .rc-row p br{display: none;}
        .contact-container {
    grid-template-columns: 1fr;
    gap: 0;
}
    .thankyou-section h1 {
        font-size: 28px;
    }
        .ty-container i {
        width: 70px;
    }
    .ty-container .btn {
    margin-top: 16px;
    }
    .vcc-container figure .heading05 br{display: none;}
    .choose-container .heading05 br{display: none;}
}

@media screen and (max-width: 640px){
    .course-box p {
        font-size: 11px;
    }
        .course-slider .course-box.swiper-slide-active .course-inner .heading05 {
        font-size: 24px;
    }
        .course-slider .course-box.swiper-slide-active .course-inner figcaption {
        width: 120%;
        left: -10%;
    }

}


@media screen and (max-width: 520px){
        .course-slider .course-box {
        padding-bottom: 33.7%;
    }
}

@media screen and (max-width: 479px){
     /* .banner-section{background-image: url(../img/home_banner_mob.jpg);        height: auto;
        padding-bottom: 112%;} */
        .home-banner{padding-bottom: 112%;}
        .home-banner-01{background-image: url('../img/home_banner_mob.jpg');}
    .home-banner-02{background-image: url('../img/home_banner_mob.jpg');}
            .banner-section .lg-container{
        top: 9%;
        bottom: auto;
    }
    .inner-banner .lg-container {
        top: 9%;
    }
        .inner-banner {
               height: auto;
        padding-bottom: 112%;
    }
    .about-us-banner{background-image: url(../img/about_us_mob.jpg);}
    .career-banner{background-image: url(../img/career_mob.jpg);}
    .contact-us-banner{background-image: url(../img/contact_us_mob.jpg);}
    .exlpore-row{display: block;}
 .course-desk{display: block;}
.course-mob{display: none;}
.bests-desk{display: none;}
    .bests-mob{display: block;}
    .bests-box {width: 100%;top: 5%}
.course-slider .course-box {
        padding-bottom: 46.5%;
    }
        .course-slider {
        padding: 8% 0 15% 0;
    }
    .course-box p {
        font-size: 12px;line-height: 1.3;
    }
    .course-slider .course-box.swiper-slide-active .course-inner figcaption {
        width: 110%;
        left: -5%;        bottom: -12%;
    }
    .thankyou-section{min-height: 50vh;}

}